<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/uef/tcuef0207m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Add or Remove Range (tcuef0207m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to add or remove a range of effectivity units in one go for a specific requirement in the <GUIRef href="/baanerp/tc/uef/tcuef0107m000" role="session">Requirement - Effectivity Units (tcuef0107m000)</GUIRef> session.</Paragraph>
		</AimSection>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>You can start the <GUIRef href="/baanerp/tc/uef/tcuef0207m000" role="session">Add or Remove Range (tcuef0207m000)</GUIRef> session from the <GUIRef href="" role="menu">Specific</GUIRef> menu in the <GUIRef href="/baanerp/tc/uef/tcuef0107m000" role="session">Requirement - Effectivity Units (tcuef0107m000)</GUIRef> session.</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000300" role="manual">Overview of unit effectivity</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcuef006.eopt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Requirement</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000331" role="glossary">requirement</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcuef001.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">End Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000110" role="glossary">end item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcuef001.usco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit Series Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000305" role="glossary">effectivity series</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcuef001.fseq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From Sequence Number</Title>
			</Header>
			<FuncDesc>The first sequence number in the defined unit series.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcuef001.tseq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To Sequence Number</Title>
			</Header>
			<FuncDesc>The last sequence number in the defined unit series.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="frm.seqn.from"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From</Title>
			</Header>
			<FuncDesc>The first sequence number in the defined unit series that you want to add or remove.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="frm.seqn.to"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To</Title>
			</Header>
			<FuncDesc>The last sequence number in the defined unit series that you want to add or remove.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="add.series"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Add Range</Title>
			</Header>
			<FuncDesc>Click to start the <GUIRef href="/baanerp/tc/uef/tcuef0207m000" role="session">Add or Remove Range (tcuef0207m000)</GUIRef> session. Use this session to add a range of effectivity units linked to the requirement.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="remove.series"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Remove Range</Title>
			</Header>
			<FuncDesc>Click to start the <GUIRef href="/baanerp/tc/uef/tcuef0207m000" role="session">Add or Remove Range (tcuef0207m000)</GUIRef> session. Use this session to remove a range of effectivity units linked to the requirement.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
